.version._3_bolum /* version checker */
{
	color: #0000F4;
	background-color: #24B361;
}

.html
{
	background: #603813 url("../images/zemin_bos.jpg") no-repeat center center fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 1920px;
	min-height: 0px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 1010px;
	margin-left: auto;
	margin-right: auto;
}

#u2333
{
	z-index: 2;
	width: 256px;
	background-color: transparent;
	position: fixed;
	top: 827px;
	left: 50%;
	margin-left: -546px;
}

#slideshowu4721
{
	z-index: 16;
	width: 0.01px;
	height: 687px;
	position: fixed;
	top: 67px;
	left: 50%;
	margin-left: -514px;
}

#u4723
{
	position: absolute;
	width: 993px;
	height: 638px;
	background-color: transparent;
	left: 70px;
}

#u4723popup
{
	z-index: 17;
}

#u4730
{
	z-index: 18;
	width: 993px;
	height: 638px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4913
{
	z-index: 20;
	width: 993px;
	height: 638px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4922
{
	z-index: 22;
	width: 993px;
	height: 638px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4931
{
	z-index: 24;
	width: 993px;
	height: 638px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4940
{
	z-index: 26;
	width: 993px;
	height: 638px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4949
{
	z-index: 28;
	width: 993px;
	height: 638px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4958
{
	z-index: 30;
	width: 993px;
	height: 638px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4967
{
	z-index: 32;
	width: 993px;
	height: 638px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4976
{
	z-index: 34;
	width: 993px;
	height: 638px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4985
{
	z-index: 36;
	width: 993px;
	height: 638px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4730_clip,#u4913_clip,#u4922_clip,#u4931_clip,#u4940_clip,#u4949_clip,#u4958_clip,#u4967_clip,#u4976_clip,#u4985_clip
{
	overflow: hidden;
	width: 993px;
	height: 638px;
}

#u4730_img,#u4913_img,#u4922_img,#u4931_img,#u4940_img,#u4949_img,#u4958_img,#u4967_img,#u4976_img,#u4985_img
{
	margin-left: -71px;
	margin-right: -71px;
}

#u4757
{
	position: absolute;
	width: 60px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 39px;
}

#u4757popup
{
	z-index: 38;
}

#u4762
{
	z-index: 39;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4762.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4916
{
	z-index: 41;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
}

#u4916.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u4925
{
	z-index: 43;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
}

#u4925.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 110px -10000px 0px 0px;
}

#u4934
{
	z-index: 45;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
}

#u4934.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 165px -10000px 0px 0px;
}

#u4943
{
	z-index: 47;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
}

#u4943.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 220px -10000px 0px 0px;
}

#u4952
{
	z-index: 49;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
}

#u4952.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 275px -10000px 0px 0px;
}

#u4961
{
	z-index: 51;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
}

#u4961.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 330px -10000px 0px 0px;
}

#u4970
{
	z-index: 53;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 385px;
}

#u4970.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 385px -10000px 0px 0px;
}

#u4979
{
	z-index: 55;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 440px;
}

#u4979.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 440px -10000px 0px 0px;
}

#u4988
{
	z-index: 57;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 495px;
}

#u4988.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 495px -10000px 0px 0px;
}

#u4746
{
	position: absolute;
	width: 754px;
	background-color: transparent;
	top: 639px;
	left: 58px;
}

#u4746popup
{
	z-index: 59;
}

#u4747-4
{
	z-index: 60;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u4919-4
{
	z-index: 64;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u4928-4
{
	z-index: 68;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u4937-4
{
	z-index: 72;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u4946-4
{
	z-index: 76;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u4955-4
{
	z-index: 80;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u4964-4
{
	z-index: 84;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u4973-4
{
	z-index: 88;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u4982-4
{
	z-index: 92;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u4991-4
{
	z-index: 96;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u4722-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 20px;
	text-align: center;
	color: #FFFFFF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	top: 646px;
	left: 967px;
}

#u4722-4popup
{
	z-index: 100;
}

#u4745-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 20px;
	text-align: center;
	color: #FFFFFF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	top: 646px;
	left: 936px;
}

#u4745-4popup
{
	z-index: 104;
}

#u4781-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	text-align: center;
	color: #FFFFFF;
	line-height: 20px;
	top: 646px;
	left: 1036px;
}

#u4781-4popup
{
	z-index: 108;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u4720-4
{
	z-index: 12;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 32px;
	left: 50%;
	margin-left: -443px;
}

#u7386-4
{
	z-index: 112;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 782px;
	left: 50%;
	margin-left: -313px;
}

#menuu7387
{
	z-index: 116;
	width: 303px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 782px;
	left: 50%;
	margin-left: -212px;
}

#u7406-4
{
	width: 74px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u7405:hover #u7406-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u7405:hover #u7406-4 p
{
	color: #FBB03B;
	visibility: inherit;
}

#u7412-4
{
	width: 74px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u7405.MuseMenuActive #u7406-4,#u7410:hover #u7412-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u7410:hover #u7412-4 p
{
	color: #FBB03B;
	visibility: inherit;
}

#u7405,#u7410,#u7389
{
	width: 74px;
	background-color: transparent;
	position: relative;
}

#u7389.MuseMenuActive
{
	width: 74px;
	min-height: 0px;
	margin: 0px;
}

#u7392-4
{
	width: 74px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
}

#u7410.MuseMenuActive #u7412-4,#u7389:hover #u7392-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u7389:hover #u7392-4 p
{
	color: #FBB03B;
	visibility: inherit;
}

#u7397-4
{
	width: 75px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u7396:hover #u7397-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u7396:hover #u7397-4 p
{
	color: #FBB03B;
	visibility: inherit;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.MenuItem /* slideshowFreeStyle */
{
	cursor: pointer;
}

#menuu7416
{
	z-index: 141;
	width: 303px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 782px;
	left: 50%;
	margin-left: 91px;
}

#u7402,#u7438
{
	width: 74px;
	min-height: 17px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u7442-4
{
	width: 74px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u7389.MuseMenuActive #u7392-4,#u7439:hover #u7442-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u7439:hover #u7442-4 p
{
	color: #FBB03B;
	visibility: inherit;
}

#u7409,#u7424
{
	width: 74px;
	min-height: 17px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 76px;
}

#u7426-4
{
	width: 74px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u7439.MuseMenuActive #u7442-4,#u7425:hover #u7426-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u7425:hover #u7426-4 p
{
	color: #FBB03B;
	visibility: inherit;
}

#u7388,#u7417
{
	width: 74px;
	min-height: 17px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 152px;
}

#u7439,#u7425,#u7420
{
	width: 74px;
	background-color: transparent;
	position: relative;
}

#u7422-4
{
	width: 74px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u7425.MuseMenuActive #u7426-4,#u7420:hover #u7422-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u7420.MuseMenuActive #u7422-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u7420:hover #u7422-4 p
{
	color: #FBB03B;
	visibility: inherit;
}

#u7395,#u7431
{
	width: 75px;
	min-height: 17px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 228px;
}

#u7396,#u7432
{
	width: 75px;
	background-color: transparent;
	position: relative;
}

#u7435-4
{
	width: 75px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u7396.MuseMenuActive #u7397-4,#u7432:hover #u7435-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u7432.MuseMenuActive #u7435-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u7432:hover #u7435-4 p
{
	color: #FBB03B;
	visibility: inherit;
}

#u7405.MuseMenuActive #u7406-4 p,#u7410.MuseMenuActive #u7412-4 p,#u7389.MuseMenuActive #u7392-4 p,#u7396.MuseMenuActive #u7397-4 p,#u7439.MuseMenuActive #u7442-4 p,#u7425.MuseMenuActive #u7426-4 p,#u7420.MuseMenuActive #u7422-4 p,#u7432.MuseMenuActive #u7435-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u4719-6
{
	z-index: 6;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 20px;
	left: 50%;
	margin-left: 236px;
}

#u2335
{
	z-index: 4;
	width: 263px;
	background-color: transparent;
	position: fixed;
	top: 827px;
	left: 50%;
	margin-left: 327px;
}

body
{
	position: relative;
	min-width: 1920px;
}

#page .verticalspacer
{
	clear: both;
}

